ad.adImagePath.notBlank=廣告圖片檔案路徑不能為空
ad.adImagePath.size=廣告圖片檔案路徑長度不能超過 255 個字元
ad.adRedirectUrl.size=連結長度不能超過 255 個字元
ad.endTime.notNull=投放結束時間不能為空
ad.name.notBlank=廣告名稱不能為空
ad.name.size=廣告名稱長度不能超過 32 個字元
ad.position.notEmpty=廣告位置不能為空
ad.sort.field=廣告順序
ad.startTime.notNull=投放開始時間不能為空
ad.status.invalid=廣告狀態不合法

invoice.apply.purchase.list.notEmpty=單次開票選擇的購買記錄不能為空
invoice.apply.purchase.size=單次開票選擇的購買記錄不能超過 100 條
invoice.confirm.id.notNull=發票申請記錄編號不能為空
invoice.confirm.invoiceNo.length=發票號長度不能超過 32 個字元
invoice.confirm.remark.length=備註長度不能超過 1024 個字元
invoice.page.amount.format=開票金額格式不正確
invoice.page.amount.max=開票金額不能超過十萬
invoice.page.amount.min=開票金額必須大於等於零
invoice.status.invalid=不支援的發票狀態
invoice.title.issueType.invalid=不支援的發票開具類型
invoice.title.save.bankAccount.size=開戶銀行帳號長度不能超過 40 個字元
invoice.title.save.bankName.size=開戶銀行名稱長度不能超過 64 個字元
invoice.title.save.email.format=郵箱格式不正確
invoice.title.save.email.notNull=郵箱不能為空
invoice.title.save.email.size=郵箱長度不能超過 64 個字元
invoice.title.save.fixedPhone.size=註冊固定電話長度不能超過 20 個字元
invoice.title.save.issueType.notNull=開具類型不能為空
invoice.title.save.invoiceType.notNull=發票類型不能爲空
invoice.title.save.registeredAddress.size=註冊場所地址長度不能超過 64 個字元
invoice.title.save.taxNumber.size=統一社會信用代碼長度不能超過 18 個字元
invoice.title.save.title.notBlank=發票抬頭不能為空
invoice.title.save.title.size=發票抬頭長度不能超過 64 個字元
invoice.title.type.invalid=不支援的發票類型
number.float.length.error={0} 長度不合法，總長度不能超過 {1} 位，小數點後不能超過 {2} 位
number.greaterThanZero={0} 必須大於 0
page.pageNo.min=頁碼最小值為 1
page.pageNo.notNull=頁碼不能為空
page.pageSize.max=每頁條數最大值為 100
page.pageSize.min=每頁條數最小值為 -1
page.pageSize.notNull=每頁條數不能為空
product.delay.duration.field=延期時長
product.delay.page.operator.size=操作人長度不能超過 64 個字元
product.delay.page.productName.size=產品名稱長度不能超過 64 個字元
product.delay.save.duration.notNull=延期時長不能為空
product.delay.save.duration.unit.notNull=延期時長單位不能為空
product.delay.save.organId.notNull=組織編號不能為空
product.delay.save.purchaseId.notNull=購買記錄編號不能為空
product.delay.save.remark.size=備註不能超過 1024 個字元
product.detail.duration.notNull=產品時長不能為空
product.detail.duration.unit.invalid=產品折扣時長單位不合法
product.detail.duration.unit.notNull=產品時長單位不能為空
product.detail.save.discount.format=折扣必須是 0 ~ 100 之間的整數
product.detail.save.discount.max=折扣必須小於等於 100
product.detail.save.discount.min=折扣必須大於等於 0
product.detail.save.discount.notNull=折扣不能為空
product.detail.save.duration.min=產品時長必須大於 0
product.detail.save.productId.notNull=產品名稱不能為空
product.duration.unit.invalid=時長單位不合法
product.page.price.format=單價格式不正確
product.page.price.max=單價不能超過十萬
product.page.price.min=單價必須大於零
product.promotion.save.activityName.notNull=活動名稱不能為空
product.promotion.save.endTime.notNull=結束時間不能為空
product.promotion.save.gift.duration.notNull=贈送時長不能為空
product.promotion.save.gift.duration.unit.notNull=贈送時長單位不能為空
product.promotion.save.productId.notNull=關聯產品不能為空
product.promotion.save.purchase.duration.notNull=購買時長不能為空
product.promotion.save.purchase.duration.unit.notNull=購買時長單位不能為空
product.promotion.save.startTime.notNull=開始時間不能為空
product.save.price.format=產品建議價格格式不正確
product.save.price.max=產品建議價格不能超過十萬
product.save.price.min=產品建議價格必須大於零
product.save.price.notNull=產品建議價格不能為空
product.save.productName.notEmpty=產品名稱不能為空
product.save.productName.size=產品名稱長度不能超過 64 個字元
product.status.invalid=產品狀態不合法
purchase.record.page.id.size=訂單號長度不能超過 20 個字元
purchase.record.page.productPrice.format=產品購買金額格式不正確
purchase.record.page.productPrice.max=產品購買金額不能超過十萬
purchase.record.page.productPrice.min=產品購買金額必須大於零
sales.detail.page.operator.size=操作人長度不能超過 64 個字元
sales.detail.page.productPrice.format=產品購買金額格式不正確
sales.detail.page.productPrice.max=產品購買金額不能超過十萬
sales.detail.page.productPrice.min=產品購買金額必須大於零
statistics.unit.invalid=統計維度單位不合法
statistics.unit.notNull=統計維度單位不能為空
statistics.series.name.add=新增
statistics.series.name.del=註銷
statistics.series.name.saleAmount=銷售額
pay.channelCode.invalid=不支援的支付渠道
pay.product.productChannelCode.notNull=產品支付渠道編碼不能為空
pay.product.productDetailsId.notNull=產品定價規則編號不能為空
pay.product.productId.notNull=產品 ID 不能為空

aj.captcha.6110=驗證碼已失效，請重新獲取。
aj.captcha.6111=驗證失敗。
aj.captcha.6112=獲取驗證碼失敗，請聯繫管理員。
aj.captcha.6113=底圖未初始化成功，請檢查路徑。
aj.captcha.6201=get 接口請求次數超限，請稍後再試！
aj.captcha.6206=無效請求，請重新獲取驗證碼。
aj.captcha.6202=接口驗證失敗次數過多，請稍後再試。
aj.captcha.6204=check 接口請求次數超限，請稍後再試！
aj.captcha.6205=verify 請求次數超限。

assembly.config.import.orderIds.notEmpty=訂單號清單不能為空
assembly.config.import.orderIds.size=訂單號清單長度不能超過100
assembly.config.save.id.notNull=裝備設定編號不能為空
assembly.config.save.structure.config.notNull=裝備設定結構配寘不能為空

common.status.invalid=狀態不合法
auth.appToken.notBlank=應用 Token 不能為空
auth.appToken.size=應用 Token 長度不能超過 255 個字元
